Subject: Re: [lojban] the reason for x4 of {djuno}?

From: Value Yourself <[email-masked]>
Date: Thu, 29 Mar 2001 21:28:21 -0500 (EST)

On Fri, 30 Mar 2001, Jorge Llambias wrote:

>
> la aulun cusku di'e
>
> >There's
> >only *one* world the user of language live in, and *one* truth!
>
> Yes, "there is one truth, even if nobody knows what it is"
> sounds less metaphorical than "there are a myriad conflicting
> truths, and everybody knows their own".
>
> >As for myself: I don't think ever having any use for the x4-place of
> >{djuno} and I surely won't accept
> >another truth in my daily job dealing with murder cases than the *one* ;-)
> >(which very often proves to be
> >complicated enough).
>
> Well, I can't imagine the x4 of djuno (and x2 of jetnu) as being
> anything other than the common epistemology that speaker and
> audience must share in order to communicate successfully. Other
> uses sound artificial to me, but let's see how it turns out in
> practice.

What if there is a dispute between two people? If the realm of discussion
is of a certain type, mathematical proofs and scientific experiments will
break the deadlock -- although in practice, bad scientific stances often
linger until their adherents die off and are replaced with a new
generation of scholars. But what about the disputes between Trotskyists
and Maoists? Which is correct and which is incorrect in this One Truth
model? And if one of them makes as assertion, doesn't it need the x4 place
filled up?

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.